<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Exterior left wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -6.85546 </x-m>
      <y-m> -7.98905 </y-m>
      <z-m> -4.35285 </z-m>
    </offsets>
  </model>

  <!-- Interior left wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -6.85546 </x-m>
      <y-m> -3.80839 </y-m>
      <z-m> -4.35285 </z-m>
    </offsets>
  </model>

  <!-- Interior right wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -6.85546 </x-m>
      <y-m>  3.80839 </y-m>
      <z-m> -4.35285 </z-m>
    </offsets>
  </model>

  <!-- Exterior right wheel -->
  <model>
    <path>ground3.xml</path>
    <offsets>
      <x-m> -6.85546 </x-m>
      <y-m>  7.98905 </y-m>
      <z-m> -4.35285 </z-m>
    </offsets>
  </model>

  <!-- Tail wheel -->
  <model>
    <path>ground4.xml</path>
    <offsets>
      <x-m> 13.96681 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.24691 </z-m>
    </offsets>
  </model>

</PropertyList>
